Bug 1002505 - Missing shell scripts in supplementary tools
Missing shell scripts in supplementary tools
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ER2
: 6.0.0
Assigned To: Julian Coleman
Radovan Synek
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 06:53 EDT by Radovan Synek
Modified: 2014-08-06 16:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:15:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radovan Synek 2013-08-29 06:53:17 EDT
Bin directories in supplementary tools (for both zookeeper and helix) contain only *.cmd scripts for Windows. There should be shell scripts as well (they were present in ER1 for sure), but they are missing.
Comment 2 Radovan Synek 2013-09-03 10:45:19 EDT
Verified on both BPMS & BRMS 6.0.0.ER2

Note You need to log in before you can comment on or make changes to this bug.